Bug 182939 - device /dev/dsp cant be opened
Summary: device /dev/dsp cant be opened
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 16:55 UTC by m. milutinovic
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 10:08:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OS suggested sending this log file with bug report (4.35 KB, text/plain)
2006-02-24 16:59 UTC, m. milutinovic
no flags Details

Description m. milutinovic 2006-02-24 16:55:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.1 (like Gecko)

Description of problem:
Sound card was working at one point... but now i get a sound server 
informational msg... device /dev/dsp cant be opened (no file or directory) 
... 
I think it was after running superTux but could easily be mistaken. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run sound card detection  
2.  
3.  
    

Additional info:

Comment 1 m. milutinovic 2006-02-24 16:59:10 UTC
Created attachment 125191 [details]
OS suggested sending this log file with bug report

OS suggested sending this log file with bug report

Comment 2 Martin Stransky 2006-02-27 09:40:31 UTC
Do you have SB16 ISA card? You don't have drivers for this card loaded, check
"#modprobe snd-sb16"


Note You need to log in before you can comment on or make changes to this bug.